/*通用页面样式、顶部*/
* { margin:0; padding:0; list-style-image: none;list-style-type: none; }
html{-webkit-text-size-adjust:none;}
body {background-color: #E3E3E3;
font-family: "微软雅黑";
background-repeat: repeat-y;
background-position: center;

}
img { border:none;}
.fix {clear:both;height: 1px;font-size: 0px;}

#main,#header-container,#footer-content ,#copyright_index_k,#central2
{

	margin:auto;
	margin-top: -21px;
}

#logo {
width: 264px;
position: static;
-webkit-transform: rotate(0deg);
left: -1px;
top: -1px;
transform: rotate(0deg);
margin-top: 11px;
}
#header-left
{
padding-top: 0;
width: 92%;
margin: auto 62px auto auto;
}

#pagewrap {
top: 0px;
width: 1349px;
margin-right: auto;
margin-left: auto;
background-color: #EFEFEF;
padding-bottom: 10px;
}

#logo
{
	background: url(../img/bg.png) no-repeat 0 31px;
  
 
}

#logo a
{
	text-indent:-9999px;
	display:block;
	height:120px;
	outline:none;
}

#crumb
{
	color:#888;
	border-top:1px dashed #ECEDE8;
	border-bottom:1px solid #ECEDE8;
	margin-top:-1px;
	position:relative;
	_zoom:1;
	zoom:1;
	padding:10px 0;
}

#header {
margin: auto;
margin: auto;
width: 1349px;
position: fixed;
z-index: 1000;
background: transparent url(../img/tot.png) repeat top left;
}

#header-icons
{
	float: right;
position: relative;
margin: -89px 48px 0 0;
}
#post-21706 {
margin: 20px 9px 0px 10px;
}

#header-icons ul li
{
	float:left;
	margin:0 18px 0 0;
}

#header-icons ul li a
{
	display:block;
	width:50px;
	height:50px;
	background:url(../img/bg.png) no-repeat;
	text-indent:-9999px;
}

#header-icons .icon-ips
{
	background-position:-1px -198px;
}

#header-icons .icon-ips:hover
{
	background-position:-1px -250px;
}

#header-icons .icon-ipc
{
	background-position:-54px -199px;
}

#header-icons .icon-ipc:hover
{
	background-position:-54px -250px;
}

#header-icons .icon-bzk
{
	background-position:-107px -198px;
}

#header-icons .icon-bzk:hover
{
	background-position:-107px -251px;
}

#header-icons .icon-zhaofile
{
	background-position:-208px -198px;
}

#header-icons .icon-zhaofile:hover
{
	background-position:-208px -251px;
}
.design_top{
margin-right: auto;
margin-left: auto;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #DDD;
}


/*浏览器滚动条*/
::-webkit-scrollbar{width:12px;height:12px}
::-webkit-scrollbar-button:vertical{display:none}
::-webkit-scrollbar-track:vertical{background-color:black}
::-webkit-scrollbar-track-piece{background:#EAEAEA}
::-webkit-scrollbar-thumb:vertical{background-color:#8E8E8E;border-radius:6px}
::-webkit-scrollbar-thumb:vertical:hover{background-color:#3B3B3B}
::-webkit-scrollbar-corner:vertical{background-color:#535353}
::-webkit-scrollbar-resizer:vertical{background-color:#FF6E00}

